<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.70" width="0.4" mass="0.098" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Wheel/roue.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="3" />
    </default>
</wheel>
